# OpenML dataset: Premier_League_odds_and_prob

https://www.openml.org/d/42198

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

This dataset contains, for each Premier League matches 2014-2015, the probabilities generated with the L2F models, as well as matches odds.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/42198) of an [OpenML dataset](https://www.openml.org/d/42198). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/42198/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/42198/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/42198/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

